﻿#home-main {

    width: 100%;
    height: 600px;
    background-position: center top;
    background-repeat: no-repeat;
}

#home-main h1 {

    margin-top: 120px;
    color: #057DB6;
    font-size: 47px;
    line-height: 50px;
}

#home-main h2 {

    margin-top: 10px;
    color: #009ADE;
    font-size: 19px;
}

#home-main h3 {

    margin: 103px 0 20px 0;
    color: #00549C;
    font-size: 19px;
}

#market-sectors-wrapper {

    border: solid 1px #CCCCCC;
    border-radius: 20px;
    background-color: #FFFFFF;
    height: 40px;
}

#market-sectors-wrapper select {

    border: none;
    background-color: transparent;
}

@media only screen and (min-width: 64.063em) { 

    #market-sectors-wrapper {

        width: 400px;
    }
}

#market-sectors-wrapper option {

    height: 20px;
}

.home-selector-box {

    margin: 45px 0 30px 0;
    height: 355px;
}

.home-selector-box .red a {

    background-color: #FD1813;
}

.home-selector-box .green a {

    background-color: #70BA01;
}

.home-selector-box-top {
    text-align: center;
    color: #FFFFFF;
}

.home-selector-box-top img {
    display: inline-block;
    margin: -4px 30px 0 0;
}

.home-selector-box-top h3 {
    color: #FFFFFF;
    font-size: 25px;
    font-weight: 300;
    line-height: 25px;
    padding: 0;
}

.home-selector-box-top h3 a {
    font-weight: 300;
    color: #FFFFFF;
    display: block;
    padding: 35px 0 30px 0;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.home-selector-box-top h3 a:hover {
    text-decoration: none;
}

.home-selector-box-top.red h3 a:hover {
    background-color: #ef0000;
}

.home-selector-box-top.green h3 a:hover {
    background-color: #7acb01;
}

.home-selector-box-bottom {

    height: 225px;
    background-size: cover;
    background-position: center;
    cursor: pointer;
}

#case-studies {

    padding-bottom: 60px;
    width: 100%;
    /*height: 485px;*/
    background-image: url(/images/blue-gradient.png);
    background-position: top;
    background-repeat: no-repeat;
}

#case-studies h3 {

    color: #FFFFFF;
    font-size: 35px;
    line-height: 165px;
}

#case-studies h4 {
    margin: 60px 0 20px 0;
    font-size: 25px;
    color: #009ADE;
}

#case-studies h4 a {
    font-weight: 300;
    color: #009ADE;
}

#case-studies p {
    font-size: 16px;
}

#case-study-image {
    margin-top: 50px;
}

#case-study-image img {
    margin: 5px auto;
    display: block;
    width: 100%;
}

#product-spotlight {
    width: 100%;
    min-height: 450px;
    background: #3F3F3F url(/images/grey-bg-tile.png) repeat-x scroll top;
    padding-bottom: 30px;
}

#product-spotlight h3 {

    color: #FFFFFF;
    font-size: 35px;
    line-height: 165px;
}

#product-spotlight h4 {

    margin: 60px 0 20px 0;
    font-size: 25px;
    color: #C2C2C2;

}

#product-spotlight p {

    font-size: 16px;
    color: #FFFFFF;
}

#product-spotlight p a {

    color: #FFFFFF;
}

#product-spotlight-image {

    margin-top: 40px;
}

#news {

    margin-top: 75px;
}

.section-top {
    border-bottom: solid 1px #b5ada1;
}

.section-top h3 {
    height: 80px;
    line-height: 80px;
    color: #595959;
    font-size: 26px;
    float: left;
}

.section-top .blue-button {
    margin-top: 30px;
}

.newsblog {
    border-bottom: solid 1px #b5ada1;
    padding-bottom: 20px;
}

.section-img-holder {
    width: 100%;
    padding-bottom: 65%;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: contain;
    margin-bottom: 25px;
}

#news-item h4, #blog h4 {
    line-height: 24px;
    font-size: 17px;
    color: #00255E;
    padding: 30px 0 20px 0;
}

#news-item h4 a, #blog h4 a {
    font-weight: 400;
    color: #00255E;
}

#news-item-date {

    margin-bottom: 10px;
    font-size: 14px;
    color: #00AEEF;
}

#news-item-content {
    padding-bottom: 20px;
    font-size: 16px;
    line-height: 23px;
    font-weight: 300;
}

#news-item-content a {

    color: #00AEEF;
}

/*#news-image {
    margin-bottom: 25px;
}*/

#blog {
    margin-top: 75px;
    margin-bottom: 40px;
    border-bottom: solid 1px #b5ada1;
    padding-bottom: 40px;
}

#blog-author {
    font-size: 17px;
    line-height: 23px;
    color: #0099DD;
    padding-bottom: 20px;
}

@media only screen and (min-width: 64.063em) {
    #blog-author {
        padding-top: 25px;
    }
}

#blog-content {
    padding-bottom: 20px;
    font-size: 16px;
    line-height: 21px;
    font-weight: 300;
}


#home-video-top {
    padding-top: 30px;
    padding-bottom: 30px;
    border-bottom: none;
}


#about-accuride {
    margin-top: 40px;
    margin-bottom: 40px;
    padding-bottom: 40px;
    width: 100%;
    min-height: 450px;
    background: #58BDE9 url(/images/about-accuride-tile.jpg) repeat-x scroll top;
}

#about-accuride h3 {

    margin-bottom: 40px;
    color: #FFFFFF;
    font-size: 35px;
    line-height: 165px;
}


#about-accuride p {

    font-size: 16px;
    color: #FFFFFF;
}

#about-accuride p a {

    color: #FFFFFF;
}

#about-accuride-image {

    margin-top: 40px;
}